<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format3.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="3">
  <name>turtle_managers</name>
  <version>1.0.0</version>
  <description>Package containing the ROS nodes of turtle_managers -- generated using robot_skills</description>
  <author email="charles.lesire@onera.fr">Charles Lesire</author>
  <maintainer email="charles.lesire@onera.fr">Charles Lesire</maintainer>
  <license>BSD License</license>

  <buildtool_depend>ament_cmake</buildtool_depend>
  <buildtool_depend>ament_cmake_python</buildtool_depend>

  
  <depend>rclcpp</depend>
  
  <depend>rclpy</depend>
  <depend>action_msgs</depend>
  
  <buildtool_depend>rosidl_default_generators</buildtool_depend>
  <exec_depend>rosidl_default_runtime</exec_depend>
  <member_of_group>rosidl_interface_packages</member_of_group>
  
  
  <build_depend>diagnostic_msgs</build_depend>
  <exec_depend>diagnostic_msgs</exec_depend>
  
  <build_depend>std_msgs</build_depend>
  <exec_depend>std_msgs</exec_depend>
  
  <build_depend>std_srvs</build_depend>
  <exec_depend>std_srvs</exec_depend>
  
  <build_depend>turtlesim</build_depend>
  <exec_depend>turtlesim</exec_depend>
  
  <build_depend>turtlesim_architecture</build_depend>
  <exec_depend>turtlesim_architecture</exec_depend>
  
  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
